/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/

/* typography */
.font_cursive {
font-family: "Caveat", cursive;
}
h3.author-name {
font-family: "Caveat", cursive!important;
}
.site-content {
padding-top: 0!important;
}

/* menu */
.no-page-header .site-header {
border-bottom: none;
}
.topbar {
background-color: #c42626
}
.topbar a {
color: #ffffff;
}
.topbar a:hover {
color: #cccccc;
text-decoration: underline;
}
.site-navigation a:after {
background-color: transparent;
}
/*.header-icon {
display: none
}*/

/* headers */
#header_blog {
background-image: url(https://familyfoodllc.com/wp-content/uploads/2024/03/image.jpg);
background-position: top center;
background-size: cover;
}
#header_about {
background-image: url(https://familyfoodllc.com/wp-content/uploads/2024/03/Optimized-598091_baby-and-mother_picnic_smiling_5600x3150.jpg);
/*background-position: top center;*/
background-size: cover;
}
#header_services {
background-image: url(https://familyfoodllc.com/wp-content/uploads/2024/03/111.jpg);
background-position: center;
background-size: cover;
}
#header_faq {
background-image: url(https://familyfoodllc.com/wp-content/uploads/2024/03/services_splash11.jpg);
background-position: center;
background-size: cover;
}
#header_book {
background-image: url(https://familyfoodllc.com/wp-content/uploads/2024/10/banner_book_2.jpg);
background-position: center;
background-size: cover;
}

.row_round .vc_custom_1419240516480 {
background-color: transparent !important;
}
/* buttons */
.btn-sm {
min-width: auto;
line-height: 5rem;
padding: 0 20px;
font-size: 1em
}
.btn-blue {
background: #6b97c5
}

/* styled */
.row_round {
border-radius: 100px 0;
}
.vc_gitem-animated-block {
display: none;
}

/* carousel */
.vc_images_carousel .vc_carousel-indicators {
bottom: -35px!important;
}
.vc_images_carousel .vc_carousel-control.vc_left {
left: -50px!important;
}
.vc_images_carousel .vc_carousel-control.vc_right {
right: -50px!important;
}

/* Blog */
.vc_gitem-post-data-source-post_excerpt {
font-size: 1.35rem;
line-height: 2.5rem;
font-family: inherit;
}
.row_round .vc_gitem-animated-block {
display: none;
}
.entry-header {
display: none
}

/* buttons */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
background-color: #f90;
}

/* CTA */
.vc_general.vc_cta3.vc_cta3-style-classic {
background-color: transparent;
border: none;
}
.vc_cta3-content-header h2 {
color: #fff
}

/* footer */
.footer-info .copyright a {
color: #2ea3f2!important
}
footer h3, .widget {
margin: auto
}
:root :where(.wp-block-image figcaption) {
display: none!important;
}

/* pinterest */
body .sk-ww-pinterest-board .sk-pinterest-bottom-btn-container {
display: none!important;
}
body .sk-ww-pinterest-board .pinterest-profile-pic {
margin: 0 !important;
}